Subject: [lojban] Re: spofu skami

From: Robin Lee Powell <[email-masked]>
Date: Thu, 13 Mar 2003 12:14:27 -0800

On Thu, Mar 13, 2003 at 03:12:10PM -0500, Pierre Abbat wrote:
> On Thursday 13 March 2003 14:56, Robin Lee Powell wrote:
> > On Thu, Mar 13, 2003 at 02:54:21PM -0500, Pierre Abbat wrote:
> > > On Thursday 13 March 2003 14:40, Robin Lee Powell wrote:
> > > li'o
> > >
> > > > BTW, what is the x2 of nirna for a computer network? There's no
> > > > body, so I'm not sure what you'd put there.
> > >
> > > The network, I think.
> >
> > Then the x1 is the individual node?
> 
> No, the individual connection. The node is a tcana.

OK.

> I can see likening a network connection to a nerve, but not to a
> neuron. I think that a neuron should be called nirsle.

Um, in my lexicon those are synonyms. What do they mean to you?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi